Subject: 3-D EXTENDED HUCKEL available from QCPE and ...

From: <[email-masked]>
Date: Tue, 28 Jun 1994 10:10:47 -0400

You may get the source code in FORTRAN from QCPE. The name of the program is
EHMACC (Extended Huckel Molecular and Crystal Calculations), and the principal
author is Professor M.-H. Whangbo at North Carolina State University, USA.
A PC version (executable) of that program and other related programs which
manipulate and optimize molecular and crystal structures and calculate solid 
properties such as DOS, Fermi surface will be available soon from the author 
for a minimal cost. The email of Dr. Whangbo is [email-masked]. 
Hope this helps.